body{
	text-align:center;
	margin: 0 auto;
	padding: 0px;
	text-align:center;
	background-color:#CCCCCC;
	
}

table.contenedor{
	font-family:arial,helvetica;
	font-size:12px;
	background-color:#ffffff;
	width:1000px;
	border:10px solid white;
	border-collapse: collapse;
	color:#333333;
	
}

table.contenedor td.left{
	width:300px;
	border:0px dotted black;
}

table.contenedor td.center{
	width:450px;
	border:0px dotted black;
}

table.contenedor td{
	border:0px dotted black;
	padding:0px;
}

table.menu_left{
	border:0px solid red;
	border-collapse:collapse;
}

table.menu_left td{
	font-size:12px;
	color:#333333;
	text-align:left;
	background-color:#dfdfdf;
}

#con_margen{
	margin:10px;
}

#cont_html{
	margin-top:30px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:30px;
	margin:30px;
}

#titulo_menu{
	font-weight:bold;
	font-size:14;
}

#read_more{
	font-weight:bold;
	font-size:11px;
}

#separador_menu{
	font-weight:bold;
	color:#999999;
	margin:10px;
}

#under_logo{
	margin:30px;
}

img{
	border:0;
	vertical-align:middle;
}

select{
	border:0;
	vertical-align:middle;
}

#content {
	width: 1000px;
	margin-left: auto ;
	margin-right: auto ;
	border:0px solid black;
	text-align:left;
	background-color:red;
}

#left {
	width: 300px ;
	border:0px solid black;
	text-align:left;
	background-color:#2b6396;
	padding:0px;
}
#center {
	width: 700px ;
	border:0px solid black;
	text-align:left;
	background-color:#ffffff;
	padding:0px;
}
a:link{
	text-decoration:none;
	color:#001A33;
	font-weight:bold;
}
a:visited{
	text-decoration:none;
	color:#001A33;
	font-weight:bold;
}
a:hover{
	text-decoration:underline;
}
li{
	padding:5px;
}

h2{
	font-size:21px;
}
h3{
	font-size:17px;
}
#work_op{
	border:1px dotted #666666;
	padding:10px;
	margin:0px;
	font-size:11px;
	text-align:left;
}
#footer{
	color:#ffffff;
	background-color:#0D1B28;
	font-size:10px;
	font-family:verdana;
	font-weight:bold;
	text-align:center;
	margin:0px;
	vertical-align:middle;
}